<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">imagens</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER_EMBED.html">Ver imagens</target>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER.html">Visualizar imagens na Galeria</target>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING.html">Ampliar/reduzir imagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Galeria</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER.html">Visualizar imagens na Galeria</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ampliar/reduzir</text>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING.html">Ampliar/reduzir imagens</target>
   </keywords>
</keywords>